Subject: bug#768: 23.0.60; vc-bzr.el re-reads metadata files in an endless loop

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 11 Sep 2011 19:24:54 +0200

Torsten Bronger <[email-masked]> writes:

> I think I know what happens: I set (auto-revert-check-vc-info t)
> which probably means that Emacs re-reads VC metadata every five
> seconds.  However, it is questionable whether this makes sense for
> remote files through Tramp.

I think special-casing the action of that variable for tramp files
sounds non-optimal.  If your files are too slow to be read in that way,
then you shouldn't switch that on, but Emacs has no way of determining
that.

So I don't think this is a bug, and I'm closing the report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/